apc_delete
apc_load_constants
Fonctions APC
PHP Manual

# apc_fetch

(PECL apc:3.0.0-3.0.9)

apc_fetch — Récupère une variable stockée dans le cache

### Description

mixed apc_fetch ( string `$key` )

Récupère une variable stockée dans le cache.

### Liste de paramètres

`key`

  La clé `key` utilisée pour stocker la valeur (avec apc_store()).

### Valeurs de retour

La variable stockée en cas de succès, `FALSE` si une erreur survient.

### Exemples

Exemple #1 Exemple avec apc_fetch()

`<?php
$bar = 'BAR';
apc_store('foo', $bar);
var_dump(apc_fetch('foo'));
?>`

L'exemple ci-dessus va afficher :

    string(3) "BAR"

### Voir aussi

- apc_store()
- apc_delete()

apc_delete
apc_load_constants
Fonctions APC
PHP Manual